#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:33 GMT+02:00 2000
WebPageAskStopOption=Update-Pr\u00FCfung auf dieser Web-Seite stoppen
ImportedNetPositiveBookmarks=Importierte NetPositive Lesezeichen
DeleteFolder=Ordner l\u00F6schen
NewBookmark=Neues Lesezeichen
DefaultPersonalToolbarFolder=Ordner "Pers\u00F6nliche Symbolleiste"
DeleteSeparator=Trennzeichen l\u00F6schen
WebPageURL=URL\:
WebPageAskDisplay=Wollen Sie die Seite anzeigen?
NewSeparator=Neues Trennzeichen
NewFolder=Neuer Ordner
WebPageTitle=Titel\:
WebPageUpdated=Bei folgender Web-Seite gab es ein Update\:
DeleteBookmark=Lesezeichen l\u00F6schen
pleaseEnterALocation=Bitte geben Sie eine Adresse ein
ImportedIEFavorites=Importierte IE Favoriten
